OS 8.6 auf älterem G3 installieren

Dieses Thema im Forum "Software" wurde erstellt von WolfgangKoehler, 6. November 2002.

  1. WolfgangKoehler

    WolfgangKoehler New Member

    ne Meldung, daß dies Programm nicht auf diesem Rechner ausführbar ist.

    Das Booten mit der OS 8.6-CD will leider partout nicht klappen. Ich komme zumindest schon soweit, daß der lächelnde Mac erscheint, aber dann hängt's.
    Weiß jemand Rat?

    Danke, Wolfgang
     
  2. AndreasG

    AndreasG Active Member

    Der Installer selber braucht OS8.6, wenn Du also von der Platte bootest, ist OS8.0 aktiv. Klappt also so nicht.
    Du musst also einen Weg finden, von der CD zu booten. Lösche mal das PRAM (Apfel-Alt-P-R während Booten, bis der Gong erklingt und der Mac nochmals startet).
    Wenn das nicht hilft, wird es schwierig. Hast Du eine Original-Apple-OS-CD? Oder ist das was selber gebranntes? Ev. hat das CD-Laufwerk im alten G3 so seine Probleme.

    Gruss
    Andreas
     
  3. WolfgangKoehler

    WolfgangKoehler New Member

    s gleich mal nach Löschen des PRAM. Dass das CD-Laufwerk evtl. Probleme hat, hab ich auch schon in Erwägung gezogen. Ist das evtl. zu langsam oder gibt es andere Probleme? Mir fällt dabei ein, daß ich vor einigen Monaten mal diverse gebrannte CD's mit Bilddaten von meinem Fotografen bekommen habe. Die hatte er glaube ich mit einer ziemlich neuen Brennsoftware gemacht. Die konnte mein Apple Laufwerk auch nicht lesen. Auf meinem Windows-Rechner lief es ohne Probleme. Dank Netzwerk konnte ich mir dann so helfen. Aber dem CD-Laufwerksproblem könnte man ja sonst relativ unaufwendig abhelfen.
    Übrigens: Die OS-CD ist Original Apple.

    Gruss, Wolfgang
     
  4. WolfgangKoehler

    WolfgangKoehler New Member

    So, jetzt hab ich mal das PRAM gelöscht und anschließend nochmal versucht, von der CD zu booten.
    Klappt leider auch noch nicht. Werde morgen früh mal das Laufwerk ausbauen und erstmal nachsehen, was es für eines ist. Dann sehen wir schon etwas weiter.
    Wenn Du noch was weißt, mail nochmal bitte. Ansonsten bis morgen.

    VG, Wolfgang
     
  5. pegasus

    pegasus Gast

    hi,

    da du noch system 8.0.1 auf deinem mac hast glaube ich das du zuerst auf macos 8.1, dann auf 8.5 und dann erst auf 8.6 aktualisieren kannst!

    8.6 ist nur eine aktualisierte version von 8.5 - und benötigt wenn ich mich recht erinnere eine installierte 8.5 version zum laufen.

    schau mal auf der homepage von apple ob du da die installationsprogramme runterladen kannst !

    gruss pegasus ;-)
     
  6. mauko

    mauko New Member

    Ja, direkt auf 8.6 geht wahrscheinlich nicht...
    Zum Bootproblem: Such auch nach der neuesten Firmware für den G3, dann wieder versuchen. Hatte mal einen Kandidaten, bei dem die Firmware einfach zu alt war...
     
  7. WolfgangKoehler

    WolfgangKoehler New Member

    Wenn man den Update-Weg beschreitet, hast Du wohl recht mit dieser Reihenfolge.

    Aber ich habe ja eine bootfähige Original Apple-Vollversion von OS 8.6, so daß ich diese Reihenfolge ansich nicht einzuhalten brauche.
    Denn: wenn ich von der 8.6 Installations-CD booten muß (so sieht es ja auch die Installationsanleitung vor), würde mir ja System 8.5, das mglw. auf der Harddisk installiert wäre (so wie Du es schreibst) auch nichts nützen!

    Wolfgang
     
  8. WolfgangKoehler

    WolfgangKoehler New Member

    Das mit der Firmware hört sich schon plausibler an.
    Fragen:

    1. Wie kann ich den Firmwarestand auslesen?
    2. Wo kann ich dazu Updates finden?
    3. Wie soll ich die (falls nötig) ins EPROM bekommen?

    Wolfgang
     
  9. pegasus

    pegasus Gast

    hi,

    ok, klingt logisch! aber:

    ich glaube das das direkte update von 8.0.1 auf 8.6 nicht geht.

    schau mal in der knowledge base auf der apple-website nach.
    dort müsste eigentlich stehen, was die richtige vorgehensweise
    zum updaten ist - sofern dein clone diese updates überhaupt unterstützt.

    gruss pegasus ;-)
     
  10. WolfgangKoehler

    WolfgangKoehler New Member

    Wenn dem so ist, ist ja vielleicht ein G3 überhaupt nicht unter OS 8.6 lauffähig???
    Wenn es eine bootfähige Vollversion auf CD mit OS 8.6 gibt, muß die doch logischerweise auch auf "jungfräulichen" Systemen (d.h. mit formatierter, leerer Systemdisk) installiert werden können.
    Die Installation ist ja sogar von Apple so vorgeschrieben (d.h. die Neuinstallation funktioniert ausschließlich von der Installations-CD nach Bootvorgang von derselben).

    Wollen hoffen, daß es einen Weg gibt!

    Wolfgang
     
  11. oli2000

    oli2000 Rest-Optimist

  12. WolfgangKoehler

    WolfgangKoehler New Member

    Danke, das Hauptproblem ist doch bisher, daß der Mac beim Booten von der Vollversion-CD OS 8.6 schon beim lachendem Mac hängenbleibt.
    Ich vermute da tatsächlich eher ein CD-Drive Inkompatibilitätsproblem.
    Was meinst Du??

    Wolfgang
     
  13. oli2000

    oli2000 Rest-Optimist

    Ganz genau kann ich es dir nicht sagen, aber es kann sein, dass du zwar die komplette CD hast, aber nicht die, die für jeden Rechner gilt, sondern eine, die für einen bestimmten Apple-Rechner hergestellt wurde. Oder dein CD-Laufwerk ist einfach nicht bootfähig.
     
  14. oli2000

    oli2000 Rest-Optimist

    PS: Es ist zwar besser, von der CD zu starten und dann zu updaten, aber nicht Bedingung. Geht auch, wenn der Rechner von seiner Festplatte gestartet hat. Im Zweifelsfall kannst du ja mit Hilfe des 8.6-Installers einen komplett neuen Systemordner anlegen (unter Optionen oder Anpassen oder so). Dein alter 8.0-Systemordner wird dann umbenannt in Vorheriger Systemordner, bleibt aber unangetastet.

    Ansonsten versuche doch mal meinen Tipp von oben.
     
  15. WolfgangKoehler

    WolfgangKoehler New Member

    Ich kann ja mal beides morgen ausprobieren.
    Gibt es auch nicht bootfähige CD-Drives? Wußte ich nicht.

    Wolfgang
     
  16. mauko

    mauko New Member

    Hier ist Firmware 2.0:
    http://docs.info.apple.com/article.html?artnum=24714&SaveKCWindowURL=http%3A%2F%2Fkbase.info.apple.com%2Fcgi-bin%2FWebObjects%2Fkbase.woa%2Fwa%2FSaveKCToHomePage&searchMode=Expert&kbhost=kbase.info.apple.com&showButton=false&randomValue=100&showSurvey=false&sessionID=anonymous|157263588

    Mauko
     
  17. WolfgangKoehler

    WolfgangKoehler New Member

    Danke Mauko,

    aber was mache ich damit, wenn ich die habe?
    Ist die nicht irgendwo in einem ROM oder EPROM o.ä. untergebracht? Wie soll ich die austauschen?

    Wolfgang
     
  18. mauko

    mauko New Member

    Es dürfte eine "Readme" Datei dabei sein und die Anleitung genau befolgen...
     
  19. WolfgangKoehler

    WolfgangKoehler New Member

    s gleich mal probieren und mich wieder melden.
    Stay tuned :)
    Wolfgang

    Hat nicht geklappt:
    <<This application cannot update this Drive.
    The application is intended to update a specific f/w version.
    The f/w version on this drive does not match.>>

    Schade. Danke trotzdem für den Tip.
    Wenn ich nur wüßte, ob's am CD-Drive liegt oder an was anderem...
     
  20. WolfgangKoehler

    WolfgangKoehler New Member

    Hab gerade mal das CD-Drive rausoperiert.
    Ist nicht gerade üppig bedruckt. Type CR-507-B von Matsushita, Baujahr 1997. Ich glaube, die verteriebn nur OEM-Produkte oder? Das schnellste ist es sicher nicht mehr gerade. Wo gibt es dazu Infos im Internet?
    Ich könnte natürlich zur Probe mal ein Neues kaufen und ausprobieren.
    Kann jemand was zu dem Laufwerk usw. sagen? Gehe davon aus, daß es zumindest SCSI-I Standard kann.

    VG, Wolfgang
     

Diese Seite empfehlen